/*快速注册弹出框*/
.register_box{width:660px; color:#466267; background:#fff; margin:30px; display:none;}
.register_box .reg_top{height:26px; background:url(/images/game_site_register/top_bg.jpg) repeat-x; border:1px solid #f1f7f9; padding:7px 10px;}
.register_box .reg_top .reg_tit{width:97px; height:26px; background:url(/images/game_site_register/reg_top_tit.jpg) no-repeat; float:left;}
.register_box .reg_top .reg_close{width:25px; height:25px; background:url(/images/game_site_register/reg_close.jpg) no-repeat; float:right;}
.register_box .reg_top .reg_close:hover{background:url(/images/game_site_register/reg_close_hover.jpg) no-repeat;}

.register_box .reg_content{min-height:200px; color:#63726f; border:solid 1px #a6b5bc; padding:15px 30px;}
.register_box .reg_content p{color:#63726f;}
.register_box .reg_content label.tips{width:90px; text-align:right; margin-right:10px; display:inline-block;}
.register_box input{vertical-align:middle;}
.register_box .reg_content span{line-height:24px; margin-left:6px; display:inline-block; vertical-align:middle;}
.register_box .reg_content span label{height:24px; background:url(/images/game_site_register/regist_nomal.jpg) left center no-repeat; display:inline-block; padding-left:20px;}
.register_box .reg_input{width:194px; height:22px; line-height:22px; border:1px solid #969696; background:none !important; margin:5px 0px; padding:0 2px;}
.register_box .code_input{width:94px !important;}

.register_box .readed{margin:5px 0; padding-left:100px !important;}
.register_box .readed input{margin-right:5px;}
.register_box .readed span{color:#f00;}

.register_box .btns{width:183px; height:61px; border:0px; background:url(/images/game_site_register/login_btn.jpg) no-repeat; margin:5px 0 5px 100px; cursor:hand; cursor:pointer;}
.register_box .btns:hover{background-position:-0px -61px;}

.register_box .reg_content .d_ok{color:#04b108 !important; background:url(/images/game_site_register/okicon.gif) left center no-repeat !important;}
.register_box .reg_content .d_err{color:#f00 !important; background:url(/images/game_site_register/erricon.gif) left center no-repeat;}
